/****************************
*	CSS du Theme Uqac		*
****************************/
html, body {
	/* Body et HTML */
	background: none repeat scroll 0 0 #FFFFFF;
	font-family:	Arial, Helvetica, sans-serif;
	font-size: 100%;

	height:		100%;
	padding:	0;
	margin:		0 auto;
	overflow:	auto;
}

/****************************
*   Bug Internet Explorer   *
****************************/
input::-ms-clear {
  display: none;
}

/************************
*	Layout du Theme		*
************************/
#mainContent {
	border: 0px;
}




.coreLayout_center {
	/* Section du Centre du Layout */
	text-align: center;
	background-color: #FFFFFF;
	border: 0px solid #000000;
}

.titre_header {
	/* Titre de la page */
	float: left;
	font-size: 14pt;
	font-weight:bold;
	text-decoration: none;
	color:#000000;
	font-family:Georgia, Microsoft Sans Serif, MS Sans Serif,Verdana,sans-serif;

	margin-top: 22px;
	margin-left: 800px;
}
.login_header {
	/* Entete de Login */
	text-align: left;
	float: right;
	font-size: 10pt;
	font-weight:normal;
	text-decoration: none;
	text-shadow:-1px 1px rgba(1,1,1,1);
	color:#777;

	margin-top: 10px;
	margin-left: 900px;
}
.titre_footer {
	/* Titre de la page */
	text-align: center;
	font-size: 8pt;
	text-decoration: none;
	color:#000000;
	font-family: Georgia, Microsoft Sans Serif, MS Sans Serif, Verdana,sans-serif;
	margin-top: 6px;
}
.center_base {
	position: relative;
	overflow: hidden;
}
.title_bar {
	/* Bar de Titre  */
	padding-left: 30px;
	padding-top: 3px;
	height: 20px;
	border-bottom: 1px solid #000000;
	overflow: hidden;

	font-size: 10pt;
	font-weight:bold;
	text-decoration: none;
	text-shadow:-1px 1px rgba(0,0,0,0.3);
	color:#000000;
	font-family:Georgia, Microsoft Sans Serif, MS Sans Serif,Verdana,sans-serif;
	vertical-align: text-bottom;
	text-align: left;
}
.status_bar {
	/* Bar de Status */
	font-weight:	normal; /* NOT bold in statusbar */
	font-size:		.85em;	/* smaller text */
	padding-top:	2px;	/* nice and small */
	padding-bottom:3px;

	background: #d6d6d6 url(../images/footer.png) 0 50% repeat-x;
	padding: 3px 10px;
	font-size: 0.85em;
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	border-bottom: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
}


/************************
*	Section Centrale	*
************************/
#applicationPage .titre{
	text-align: left;
	font-size: 20px;
	text-shadow:-1px 1px rgba(0,0,0,0.3);
	color: #4b721c;

	padding: 10px 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #4b721c;
}
#applicationPage {
	font-family: Cambria;
	font-size: 16px;
	color: #000000;

	margin: 0  auto;
	height: 100%;
	width: 100%;
	text-align: center !important;
}
#applicationPage .titre{
	text-align: left;
	font-size: 20px;
	text-shadow:-1px 1px rgba(0,0,0,0.3);
	color: #4b721c;

	padding: 10px 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #4b721c;
}
#applicationPage .sousTitre{
	text-align: left;
	font-weight:bold;

	margin-left: 0px;
	margin-bottom: 20px;

}
#applicationPage .section{
	font-size: 11px;
	padding: 10px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px;
	text-align: justify;
}


/********************
*	Bouton Classic	*
********************/
a.buttonClassic {
    background: transparent url('../images/buttonClassic_a.gif') no-repeat scroll top right;
    display: inline-block;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */

	font-size:11px;
	font-family:Georgia, Microsoft Sans Serif, MS Sans Serif,Verdana,sans-serif;
	line-height: 1em;
	font-weight:bold;
 	color:#000000;
	text-decoration:none;
	white-space: nowrap;
}
a.buttonClassic span {
	cursor: pointer;
    background: transparent url('../images/buttonClassic_span.gif') no-repeat;
    display: inline-block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
a.buttonClassic:active {
	color:#FFFFFF;
	text-shadow:-1px 1px rgba(0,0,0,0.3);

    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.buttonClassic:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
a.buttonClassic:hover {
	color:#FFFFFF;
	text-shadow:-1px 1px rgba(0,0,0,0.3);
}
a.buttonClassic.disabled {
	background-position: bottom right;
}
a.buttonClassic.disabled span {
	cursor: default;
    background-position: bottom left;
	color: gray;
}
a.buttonClassic.disabled:active {
	color: gray;
	text-shadow:0px 0px rgba(0,0,0,0);

    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.buttonClassic.disabled:active span {
    background-position: bottom left;
    padding: 5px 0 5px 18px;
}
a.buttonClassic.disabled:hover {
	color: gray;
	text-shadow:0px 0px rgba(0,0,0,0);
}



/********************
*	MenuContextuel	*
********************/
.menuContexte {
	font-family: 'Arial';
	font-size: 10px;
	padding: 10px;
	position: absolute;
	top:0px;
	left:0px;
	visibility: hidden;
}
.menuContexte table{
	color: black;
	border: 1px solid grey;
	background-color: #F0F0F0;
}
.menuContexte td{
	border-top: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
}
.menuContextSelect {
	cursor:pointer;
	background-color: #DDECF7;
}
.menuContextSelect td {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}


/********************
*	Beautiful Input	*
********************/
textarea, select, input[type=text], input[type=password] {
	background-color: #f4f4f4;
	border: solid 1px #a3a3a3;
	padding: 2px 5px;
	font: 12px "Times New Roman", Times, serif !important;
	-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none; /* reset webkit search style */
}
select:focus, input[type=text]:focus, input[type=password]:focus {
	background: white;
}

/****************
*	DialogBox   *
**************/
#dialogBox {
	overflow:	hidden;
	display:	none;
	padding:	0;
	margin-top: 2px;
	border:		1px solid #BBB;
}

#dialogBox .dialogBox_north {
	background: url(images/fond_bleu.gif) repeat;
	border: 	1px solid #000000;
}
#dialogBox .dialogBox_south {
}
#dialogBox .dialogBox_west {
	background-color: #F6F6F6;
	border: 1px solid #000000;
}
#dialogBox .dialogBox_center {
	text-align: center;
	background-color: #F6F6F6;
	border: 0px solid #000000;
}

#applicationPage .pageTable {
	width: 100%;
	font-size: 12px;
}
#applicationPage td.label {
	padding-right: 20px;
	width: 50%;
	text-align: right;
}
#msgErreur {
	margin-top: 30px;
	height: 100px; 
	font-weight: bold; 
	color: #C00000;
}
